﻿

.grids{margin-left:-30px}


.grids:after,.clearfix:after,.grids:before,.clearfix:before{content:"";display:table}
.grids:after,.clearfix:after{clear:both}
.grids,.clearfix{zoom:1}


.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .grids,
.with-sidebar .wrapper:not(.slider-under-menu) .slider-latest .columns {
	width:100%;
	margin-left:0;
}

	
	.format-bg .grids {
		margin-left:-3.3%;
	}



#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper {
	opacity: 0;
	visibility: hidden;
	-webkit-transition : all .7s;
	-moz-transition    : all .7s;
	-ms-transition     : all .7s;
	-o-transition      : all .7s;
	transition         : all .7s;
}


#eut-header.eut-advanced-hidden-menu #eut-main-header .eut-header-elements-wrapper.show {
	opacity: 1;
	visibility: visible;
	-webkit-transition-delay: .1s;
	-moz-transition-delay:    .1s;
	-ms-transition-delay:     .1s;
	-o-transition-delay:      .1s;
	transition-delay:         .1s;
}


#eut-main-header.eut-header-side .eut-header-elements-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 100px;
	z-index: 5;
}




.navbar-bn {
    float: right;
}


.navbar-bn .barcelona-sc-ad {
    max-width: 720px;
    margin: 0 !important;
    overflow: hidden;
}
.side-list-out{float:right;margin-left:-95px;width:100%}


#content .entry-title {
	margin-bottom: 0;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.3;
	color: #000000;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
	color: #333;
}


#content .format-aside .entry-title {
	display: none;
}





.format-status .entry-title {
	display: none;
}
 #content .entry-title a, #content .entry-title, #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color:#333333; }
 #content .entry-title a:hover { color:#000000; }
.primary-nav__trigger span.menu-text{line-height:1.6;padding-right:1rem}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}

.carousel-caption h4, .carousel-caption p {
color: #ffffff;
    font-size: 24px;
    line-height: 26px;
}

.carousel-caption .bleu_ciel {
    margin-bottom: 20px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.links li,.view-content-for-users li,#sidebar-second li{list-style:none;}
div#footer-navigation ul.links{display:inline-block;}
div#footer-navigation ul.links li{float:left;}
div#footer-navigation ul.links li a{display:block;padding:10px;color:#ffffff;font-size:90%;border-right:1px solid #2a2a2a;}
div#footer-navigation ul.links li.last a{border:none;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}
.site-description{display:block;height:0;margin-bottom:0;text-indent:-9999px}
.header-image .site-description,.header-image .site-title a{display:block;height:0;margin-bottom:0;text-indent:-9999px}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline{font-size:1em;line-height:1.4em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-headline.hasbg{background-color:rgba(0,0,0,0.5);padding:10px 15px;}
html.ie11 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie10 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span,html.ie9 .view-display-id-feature_stories_slideshow .field-name-field-overlay-text.hasbg .feature-headline span{line-height:1.5em;}


.download .button_heading {font-size: 18px;
                            font-weight: bold;
							text-transform: uppercase;
							color: #c93434;
							padding: 15px 0 0 10px;
}
 

.demo .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.business .button_heading {font-size: 16px;
                       font-weight: bold;
					   padding: 10px 0 0 15px;
}




.personal .button_heading {font-size: 16px;
                           font-weight: bold;
					       padding: 10px 0 0 15px;
}


.titre_vert {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #76a38b; 
font-size:15px;
}
.header .header-popin .popin-container .popin-header{position:absolute;top:2.5rem;left:2.5rem;padding-right:1.5rem;font-size:1.4rem;font-weight:700;text-transform:lowercase}
.header .menu-utility-user .header-store .popin-wrapper .popin-header{text-transform:none}

.oval_kutular{background-color:#FFF4C2}

  body.menu-open #menu-overlay {
    display: block;
    opacity: 0.6;
  }

  #main-nav ul.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}








.page-id-3826 #typed {
	font-size: 38px;
	color: #fff;
}


span#typed {
	border-bottom: 2px solid #ffffff;
}


	#typed {
		display: none;
	}

#sidebar_content {
	margin: 0 10px 0 10px;
	padding: 0;
	width: 220px;
	overflow: hidden;
}

    .sidebar_list .widget:first-child { margin-top: 20px }

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}


.vendorlogo-results
{
  max-width: 95%;
  max-height: 90%;
  
}


.vendorlogo-results-preview
{
  max-width: 95%;
  max-height: 90%;
  opacity: .5;
  
}


#slider img.article	{z-index:100;height:245px;width:480px;display:block;}


.su-accordion {
  margin-bottom: 1.5em;
}


.su-accordion .su-spoiler {
  margin-bottom: 0.5em;
}

  .span8 {
    width: 770px;
  }

  .row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }

  input.span8,
  textarea.span8,
  .uneditable-input.span8 {
    width: 756px;
  }


input.span8,
textarea.span8,
.uneditable-input.span8 {
  width: 606px;
}


.table td.span8,
.table th.span8 {
  float: none;
  width: 604px;
  margin-left: 0;
}

		#header #logo .logo_img 	{ height: 62px;}


		#logo { max-width: calc(100% - 50px);}

		#logo .logo_img		{ display: block; margin: 14px 60px 12px 0; height: auto; }


		#header.has_subheader #logo .logo_img { height: auto;}

		#logo .logo_img img 	{ max-width: 100%; height: auto; }
#search{padding-top:25px}
#search input[type=text]{float:left;width:615px;height:35px;margin:0}
#search input[type=button],#search input[type=submit]{float:left;border-radius:10px;cursor:pointer;background:#006eb4;border:1px solid #fff;color:#fff;padding:10px 20px;margin:0}
.calendar_of_day .action{text-align:center}
.calendar_of_day .action .btn-link{color:#f04e23;border-color:rgba(240,78,35,.15)}
.calendar_of_day .action .btn-link i{margin-right:15px}
.calendar_of_day .action .btn-link:focus,.calendar_of_day .action .btn-link:hover{border-color:#f04e23;color:#f04e23;background:transparent}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.srch{ float:left; width:340px; border:1px solid #6ebe32;}

.srch .srchbtn{ float:right; width:80px; height:36px;line-height: 36px; _height:36px;_line-height: 36px; font-size: 16px;cursor: pointer; background-color: #6ebe32; color:#fff; border:none;}

.srch .curr{background-color:#46aa1e !important;}
    


.lrc #jm-content-wrapper,
.lrc #jm-middle-page {
    margin-left: -433.5px;
}
    
    
    .lrc #jm-content-wrapper,
    .lrc #jm-middle-page {
        margin-left: -328.5px;
    }

.lcr #jm-content-wrapper,
.lcr #jm-middle-page {
  float: left;
  width: 100%;
}

.clr #jm-content-wrapper,
.clr #jm-middle-page {
  float: left;
  width: 100%;
}

    .col-md-5ths img {
      display: inline-block;
    }

.h1 {font-weight:bold;font-size:13px;color:#000000;text-decoration:underline;}
.testimonials .testimonial{margin:13px 0}
.testimonial{padding:30px;min-height:300px;border:1px solid #e2e2e2;border-radius:3px}
.testimonial blockquote{padding:0;margin-bottom:35px;font-weight:300;line-height:1.6;border-left:none;font-size:16px}
.testimonial blockquote:before{content:open-quote}
.testimonial blockquote:after{content:close-quote}
.testimonial img{border-radius:50%;width:52px;height:52px;margin-right:15px}
.testimonial cite{font-style:normal;font-size:16px;font-weight:300;color:#bbb}
.testimonial .media-body{vertical-align:middle}

.footer .bottom .social-links i {
  padding: 10px;
  color: #ffffff;
}

  .footer .bottom .social-links {
    float: right;
  }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

#page {
    padding-top: 45px;
    min-height: 100px;
    float: none;
    clear: both;
    overflow: hidden;
}

#footer-nav {
    padding:6em 0;
}

#footer-nav div.contact-us h4 a, #footer-nav div.our-offices h4 a {
    font-size:.68em;
    text-transform:none;
}

footer #footer-nav nav.footer #menu-footer-menu, footer #footer-nav nav.footer #menu-footer-menu li {
    padding-left:0;
}

footer #footer-nav nav.footer #menu-footer-menu.menu li ul.sub-menu, .right-footer-column {
    padding-left:0;
}

footer #footer-nav nav.footer #menu-footer-menu.menu ul.sub-menu li a:hover {
    color:#000;
}

footer #footer-nav ul.right-footer-column li {
    margin-bottom:5px;
}

footer #footer-nav .contact-us ul.right-footer-column li i {
    background:#403830;
}

footer #footer-nav nav.footer #menu-footer-menu.menu li:nth-child(3n+1) {
    clear:left;
}



#text-box-10755515 {
  margin: 0px 0px 0px 0px;
  width: 100%;
}

#text-box-10755515 .text {
  font-size: 100%;
}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;backface-visbility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}

.dyntabs li.tab-li { list-style: none !important; float: left; position: relative; top: 4px; margin: 0 .2em 1px 0 !important; border-bottom: 0 !important; padding: 0; white-space: nowrap; }

.ui-tabs .ui-tabs-nav li a,
.dyntabs li.tab-li a { float: left; padding: 5px 5px 8px 5px; text-decoration: none; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.clear,br.clear{clear: both;height:0;}

.clear {
    clear: both;
}
.fright{float:right !important}
.fright .top-links ul div.top-link-section,.top-links.fright ul div.top-link-section{left:auto;right:0}

.footer .coppyright {
	float: left;
	width: 300px;
	margin-top: 10px;
	margin-left:8px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

footer .copyright .social {
    float: right;
    margin: 18px 0 0 0;
}

footer .copyright .social a {
    display: inline-block;
    margin: 0 0 0 15px;
}
.row{margin-right:-15px;margin-left:-15px}





#section1 .row {
    display: flex;
}


.ad {
    background-color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align:center;
}

	.footer__legal{
		margin:0 0 2em 0;
		text-align:center;	
	}

		.footer__legal p{
			color:#666666;
			font-size:11px;
			font-size:1.1rem;	
		}
#block-block-1{min-height:400px;}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}


.success-story-content {
	font-weight: normal;
	font-family: "Merriweather Sans", sans-serif !important;
	margin-top: 12px;
	line-height: 22px;
	margin-left: 15px;
}

.automobile-histroy-text1{margin:0px;padding:0px;font-family:arial;font-weight:bold;font-size:12px;color:#000000;text-align:center;text-decoration:none;}
.col-1-third{width:33.33%}


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-12 {
        width: 100%;
        margin: 90px 0;
    }

.cp-popup-container .cpro-overlay,.cp-popup-container .cp-popup-wrapper{opacity:0;visibility:hidden;display:none}


#callout .callout-left {width: 79%;margin-right:2%;}



.news__date {
	position: absolute;
	bottom: 20px;
	left: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #a7acb9;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-webkit-box-flex:0;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}
